#! /bin/bash

# Build a Tar/GZ archive that includes everything to get started

dir=`pwd | egrep -o '[^/]+$'`
pushd ../
tar -czf $dir/admin.tgz \
    `find $dir -name '*.java'`  \
    `find $dir/files/ -name '*' -type f | grep -v '.svn'` \
    $dir/{makeJar.sh,makeTar.sh,overview.html} \
    $dir/{.classpath,.project,scglibs.jar} \
    $dir/admin/admin.mf
popd