package player.tasks;

import logging.Logger;
import scg.gen.*;

/** Reivew solved Challenges, that we provided, and others have solved. */
public class ReviewTask {
    
    protected final Logger log;
    protected final Config config;

    
    /** Create a OfferTask with the given Logger */
    public ReviewTask(Logger l, Config cfg){ log = l; config = cfg; }

    /** Review each SolvedChallenge */
    public void review(SolvedChallenge sc){
        log.notify(" ----- Player "+sc.getChallengee()+" Solved "+sc.getPred()+" @ "+sc.getQuality());
    }
}
